{% load basket_tags %}
{% load thumbnail %}
{% load staticfiles %}

<div class="bag-section">
    <div class="bag-snippet">
        <div class="bag-icon"><img src="{% static 'web/img/Icons/Shopping_cart_icon.svg' %}" alt="Корзина"></div>
        <div class="count">{{ request.basket.num_lines }}</div>
        <a href="{% url 'basket:summary' %}"></a>
    </div>
    <div class="bag-drop__js">
        <div class="updatable" data-simplebar>
            {% include "web/basket/ajax/basket_quick_content.html" %}
        </div>
        <a href="{% url 'basket:summary' %}"><button class="btn btn-block btn__gold" data-yandex-goal="nazhalkupit">Купить</button></a>

        {% include 'web/partials/loading_overlay.html' %}
    </div>
</div>